footer {
  background-color: palette(primary);


  span {
    color: palette(white);
  }

  a {

    &,
    &:hover,
    &:focus {
      color: palette(white);
    }
  }

  .footer-links {
    border-bottom: 1px solid palette(primary, light3);
    margin: 0 auto;
    width: 90%;

    ul {
      @include respondto(phone) {
        column-count: 2;
      }
    }

    li {
      @include respondto(phone) {
        width: 50%;
      }

      &:not(:last-of-type) {
        a {
          padding-right: 4rem;

          @include respondto(desktopSmall) {
            padding-right: 2rem;
          }

          @include respondto(tablet) {
            padding-right: 2rem;
          }

          @include respondto(phone) {
            font-size: 1.4rem;
            padding-right: 0;
          }
        }
      }
    }

    a {
      display: inline-block;
      font-size: 1.8rem;
      font-family: 'futura-medium';
      line-height: 2rem;
      padding-bottom: 2rem;

      @include respondto(phone) {
        font-size: 1.4rem;
      }
    }
  }

  .bottom-info {

    span,
    a {
      color: palette(primary, light3);
      font-size: 1.4rem;
      line-height: 1.6rem;
    }

    a {
      margin-right: 5rem;

      &:hover,
      &:focus {
        text-decoration: none;
      }
    }

    .info-block {
      .address {
        margin-left: 5rem;

        @include respondto(phone) {
          margin-left: 0;
          width: 100%;
          text-align: center;
        }
      }
    }
  }
}
